@charset 'Shift_JIS';

/*  フォントサイズ、色、Webカタログ共通イメージなどデザイン要素の設定は   */
/*  wcata_imported_default_design.css                                     */
/*  を参照のこと                                                          */

/* ------ 基本 ------ */
html,
body,
h1,h2,h3,h4,h5,
p,
a,
img,
table,tr,th,td,
ol,ul,li,
dl,dt,dd,
div,
span {
	margin			: 0;
	padding			: 0;
	border			: 0;
}

body {
	text-align		: center;
	line-height		: 1.4;
}

h3 {
	margin-bottom	: 10px;
	clear			: both;
}
h4 {
	margin-bottom	: 5px;
	clear			: both;
}
p {
	margin-bottom	: 10px;
}
table {
	border-collapse		: collapse;
	border-spacing		: 0px;
	border-top-width	: 1px;
	border-left-width	: 1px;
	line-height			:1.7;
}
table th,
table td {
	border-right-width	: 1px;
	border-bottom-width	: 1px;
}

.disable {
	display				: none !important;
}


/* ------ ヘッダー ------ */
#wcata-header {
	position	: relative;
	left		: 5px;
	width		: 785px;
	height  : 180px;
	float		: left;
}
#wcata-header h1 {
	position	: relative;
	left		: 195px;
	width		: 580px;
	padding-top	: 20px;
}


/* homeヘッダー 価格・購入ボタン */
/**
	ボタンもテキスト化
**/

.wcata-home #wcata-header-menu a.hbtn_red{
	height:26px;
	display: block;
	text-indent: 0;
	background:url("../images/headermenu/menu_btn_red.png") no-repeat scroll 0 0 transparent;
}

.wcata-home #wcata-header-menu a:hover{
	text-decoration: none!important;	
}

.wcata-home #wcata-header-menu a.hbtn_gray{
	height:26px;
	display: block;
	text-indent: 0;
	background:url("../images/headermenu/menu_btn_gray.png") no-repeat scroll 0 0 transparent;
}

.wcata-home #wcata-header-menu a.hbtn_blue{
	height:26px;
	display: block;
	text-indent: 0;
	background:url("../images/headermenu/menu_btn_blue.png") no-repeat scroll 0 0 transparent;
}

.wcata-home #wcata-header-menu a.hbtn_orange{
	height:26px;
	display: block;
	text-indent: 0;
	background:url("../images/headermenu/menu_btn_orange.png") no-repeat scroll 0 0 transparent;
}

.wcata-home #wcata-header-menu a.hbtn_yellow{
	height:26px;
	display: block;
	text-indent: 0;
	background:url("../images/headermenu/menu_btn_yellow.png") no-repeat scroll 0 0 transparent;
}


#wcata-header-menu a.hbtn_red:hover,
#wcata-header-menu a.hbtn_gray:hover,
#wcata-header-menu a.hbtn_orange:hover,
#wcata-header-menu a.hbtn_yellow:hover,
#wcata-header-menu a.hbtn_blue:hover{
	background-position: left -26px;
}

.menutext {
	font-size: 14px;
	font-weigh: bold;
	color: #fff;
	padding-left:20px;
	line-height: 27px;
	text-decoration: none;
}



/* ------ ヘッダー｜製品ホーム ------ */
.wcata-home #wcata-header {
	height:300px;
}
.wcata-home #wcata-header h1 {
	position	: relative;
	left		: 10px;
	width		: 750px;
	height		: 110px;
	padding-top	: 0px;
	text-indent	: -9999px;
	overflow	: hidden;
}

/* ------ ヘッダー｜マーク ------ */
#wcata-header #wcata-header-marks {
	position	: relative;
	left		: 195px;
	margin-top	: 45px;
	float		: left;
}
#wcata-header #wcata-header-marks span {
	display		: block;
	width		: 50px;
	height		: 50px;
	margin-right: 5px;
	text-indent	: -9999px;
	overflow	: auto;
	float		: left;
}

/* ------ ヘッダー｜マーク｜製品ホーム ------ */
.wcata-home #wcata-header #wcata-header-marks {
	left		: 225px;
}

/* ------ ヘッダー｜メニュー ------ */
#wcata-header-menu {
	width			: 200px;
	margin-top		: 45px;
	padding-right	: 10px;
	float			: right;
}
#wcata-header-menu a{
	display			: block;
	width			: 200px;
	height			: 26px;
	margin-bottom	: 5px;
	text-indent		: -9999px;
	overflow		: hidden;
}

/* ------ ヘッダー｜メニュー｜製品ホーム ------ */
.wcata-home #wcata-header-menu a {
	height			: 26px;
}

/* ------ ヘッダー｜スケジュール｜製品ホーム ------ */


.wcata-home #wcata-header p#wcata-header-schadule {
	position		: absolute;
	padding-top		: 5px;
	text-align		: right;
	clear			: both;
	color			: #fff;
}


.wcata-home #wcata-header p#wcata-header-schadule a{
	color: #FFF;
}

/* ------ ヘッダー｜パンくずメニュー ------ */
.wcata-bcrumb {
	position	: relative;
	top			: 10px;
	left		: 15px;
	width		: 770px;
	padding		: 5px;
}


/* header panels */
#itemrequests{
	margin-left:240px;
	margin-right:15px;border:solid 1px #fff;
	clear:both;
}

#itemrequests div{ margin-left:5px; }

#itemrequests a{
	display:block;
	width:107px;
	height:33px;
	margin:5px 0 5px 1px;
	float:right;
}

#itemrequests a span{ display:none; }


/* ------ コンテンツエリア ------ */
#main {
	position		: relative;
	width			: 792px;
	padding-top		: 30px;
	margin-left		: 4px;
	clear			: both;
	border-top-width: 1px;
}

/* ------ 製品メニュー ------ */
.main-menu {
	position	: absolute;
	top			: 40px;
	right		: 10px;
	width		: 200px;
}
ul.main-menu-list {
	list-style-type		: none;
	border-right-width	: 1px;
	border-bottom-width	: 1px;
	border-left-width	: 1px;
	margin-bottom		: 20px;
}
ul.main-menu-list a {
	display		: block;
	width		: 198px;
	height		: 40px;
	line-height	: 1.7;
	text-indent	: -9999px;
	overflow	: hidden;
}


/* ------ 製品メニュー｜トピックス ------ */
.main-menu-topics {
	margin-bottom		: 20px;
	border-width		: 1px;
}
.main-menu-topics p {
	border-bottom-width	: 1px;
	padding				: 5px 5px 7px 9px;
}
.main-menu-topics ul {
	margin				: 0 5px 12px 9px;
	list-style-type		: none;
}
.main-menu-topics li {
	margin-top			: 14px;
}

/* ------ 製品メニュー｜バナーエリア ------ */
.main-menu-ad img {
	margin-top			: 10px;
}
.main-menu-ad div {
	border-width		:1px;
	padding				:10px 0;
}

/* ------ 製品メニュー｜旧製品情報へ ------ */
a.toOld {
	margin				: 15px 0 0 10px;
	padding-left		: 11px;
}

/* ======== コンテンツ ======== */
/* コンテンツ：大枠 */
#main-cont{
 width: 550px;
 margin-left:15px;
 margin-bottom:20px;
}


/*　======== コンテンツ：共通 ======== */
/* コンテンツ：共通：大見出し */
h2{
 margin-bottom: 20px;
 clear:both;
}

body.wcata-home h2{
 margin-bottom:7px;
 clear:both;
 }

p.leftred{
 margin-bottom:20px;
 padding:5px 0 0 5px;
 border-left-width:3px;
 clear:both;
}

p.leftred-eng{
 padding:5px 0 0 5px;
}


/* コンテンツ：共通：キャッチコピー（発売日など） */
#main-cont p.catch{
 margin-top: 12px;
 line-height: 110%;
 clear:both;
}


/* コンテンツ：共通：中見出し、小見出し */
h3{
 margin-bottom:10px;
 padding: 3px 0 3px 3px;
 border-bottom-width:2px;
}

h4{
 text-align:left;
 padding: 2px 0 2px 2px;
}

/* コンテンツ：共通：中見出し、小見出し：マーク */
.updatedicon,
.newicon{
 padding-left:35px;
}

/* コンテンツ：共通：テキスト */
.main-cont-nframe p{margin-bottom:10px;}
.red{color:#d22;}

/* コンテンツ：共通：注釈 */
p.note{margin-bottom:0;}
ul.note li{margin-right:10px;}


/* コンテンツ：共通：リスト */
#main-cont ul{
 margin: 8px 0 4px 0;
}
#main-cont li{
 margin-left: 20px;
 line-height: 1.4;
}

/* コンテンツ：共通：ナンバリングリスト */
#main-cont ol{
 margin: 8px 0 4px;
}

#main-cont ol li{
 margin-left: 25px;
}

/* コンテンツ：共通：キャプションと拡大リンク */
p.caption{
 margin-top: 5px;
 line-height: 110%;
}

a.zoom{
 padding: 5px 0 5px 19px;
 line-height: 110%;
 float: right;
}


/* コンテンツ：共通：「詳しくはこちら」 */
.aboutlink{
 width:550px;
 padding-top:3px;
 clear:both;
}

a.catalogButton,
a.detailButton,
a.movieButton,
a.startButton {
	position		: relative;
	left			: 410px;
	display			: block;
	margin-top		: 12px;
	width			: 140px;
	height			: 35px;
	text-indent		: -9999px;
	overflow		: hidden;
}



/* コンテンツ：コンテンツフレーム：縦積み */
.main-cont-nframe{
 width:550px;
 margin-bottom:40px;
 text-align:left;
 clear:both;
}

#nframe-intro{
 margin-bottom:20px;
}

.main-cont-nframe .main-cont-frame-inbox01,
.main-cont-nframe .main-cont-frame-inbox02,
.main-cont-nframe .main-cont-frame-inbox03,
.main-cont-nframe .main-cont-frame-inbox04,
.main-cont-nframe .main-cont-frame-inbox05,
.main-cont-nframe .main-cont-frame-inbox06,
.main-cont-nframe .main-cont-frame-inbox07,
.main-cont-nframe .main-cont-frame-inbox08,
.main-cont-nframe .main-cont-frame-inbox09 {
	margin-bottom		: 20px;
}


/* コンテンツ：共通：記事内テーブル */
.main-cont-nframe table{
 width:550px;
}

.main-cont-nframe table p{
 margin:0;
 padding:2px;
}


/* コンテンツ枠：横並び */
.main-cont-dframe {
	width			: 550px;
	margin-bottom	: 40px;
	float:left;
	clear			: both;
}
.main-cont-dframe p {
	text-align		: left;
}

.main-cont-dframe .main-cont-frame-inbox01 {
	width			: 270px;
	text-align		: center;
	float			: left;
	margin-bottom	: 20px;
}
.main-cont-dframe .main-cont-frame-inbox01_sub {
	width			: 260px;
	text-align		: left;
	float			: left;
	margin-bottom	: 20px;
}

.main-cont-dframe .main-cont-frame-inbox02 {
	width			: 270px;
	text-align		: center;
	float			: right;
	margin-bottom	: 20px;
}
.main-cont-dframe .main-cont-frame-inbox02_sub {
	width			: 240px;
	text-align		: center;
	float			: right;
	margin-bottom	: 20px;
	margin-right     : 10px;
}
.main-cont-dframe .main-cont-frame-inbox03,
.main-cont-dframe .main-cont-frame-inbox05,
.main-cont-dframe .main-cont-frame-inbox07,
.main-cont-dframe .main-cont-frame-inbox09,
.main-cont-dframe .main-cont-frame-inbox11 {
	width			: 270px;
	text-align		: center;
	margin-bottom	: 20px;
	float			: left;
}
.main-cont-dframe .main-cont-frame-inbox04,
.main-cont-dframe .main-cont-frame-inbox06,
.main-cont-dframe .main-cont-frame-inbox08,
.main-cont-dframe .main-cont-frame-inbox10,
.main-cont-dframe .main-cont-frame-inbox12 {
	width			: 270px;
	text-align		: center;
	margin-bottom	: 20px;
	float			: right;
}

/* コンテンツ：コンテンツフレーム：リンクリスト用 */
.main-cont-fframe{
 padding-bottom:20px;
 float:left;
 clear:both;
}

#spec .main-cont-fframe,
.wcata-download .main-cont-fframe {
 padding-bottom:20px !important;
 padding-bottom:0;
}


/* リンクリスト */
ul.anchorlist,
ul.linklist{
 width:550px;
 margin-left:0 !important;
 padding:5px 0;
 list-style-type: none;
 float:left;
 clear:both;
}

ul.anchorlist li,
ul.linklist li{
 margin:5px 7px !important;
 padding-left: 11px;
 list-style-type:none;
 float: left;
 white-space: nowrap;
}

/* .anchorlist 内にタイトルを設定する */
.anchorlist .anchorlist-ttl {
 padding-left:0;
 background:none;
 float:none;
}



/* ======== 特長 ======== */
/* 特長：サンプル画像一覧フレーム */
.main-cont-nframe-samples{margin-top: 10px;}


/* 特長：サンプル画像 */
.main-cont-nframe-samples img{
 margin: 0 15px 20px 0;
 border-width:1px;
}








/* ======== 横わたりナビ ======== */

.main-cont-fnavi{
 margin-left: 15px;
 width:550px;
 padding-top:20px;
 clear:both;
}

.main-cont-fnavi-lframe{width:272px;}

.main-cont-fnavi-lframe-button{padding-bottom:3em;}

.main-cont-fnavi-lframe-button a{
 display:block;
 width:70px;
 height:30px;
 text-indent:-9999px;
 overflow:hidden;
}

#backlink,
#backlink .main-cont-fnavi-lframe-button{float:left;}

#backlink a{margin-right:2px;}

#nextlink,
#nextlink .main-cont-fnavi-lframe-button{float:right;}

#nextlink a{margin-left:2px;}

#nextlink p{text-align:right;}



#backlink a			{ background: url(../images/footernavi/bt_back.gif) no-repeat 0 0; }
#backlink a:hover	{ background-position:-70px 0; }

#nextlink a			{ background: url(../images/footernavi/bt_next.gif) no-repeat 0 0; }
#nextlink a:hover	{ background-position:-70px 0; }



/* コンテンツ：共通：ページトップへ（基本設定） */

/*
body #qa .main-cont-retop {
	border-bottom-style	: dashed;
	border-bottom-color	: #ccc;
}
*/

#qa .main-cont-retop {
	border-bottom-style	: dashed;
	border-bottom-color	: #ccc;
	width: 550px;
	margin-left: 0;
}

.main-cont-retop_qa{
 width:550px;
 padding:7px 0;
 text-align:right;
 clear:both;
 margin-left: 15px;
}

.main-cont-retop{
 width:550px;
 padding:7px 0;
 text-align:right;
 clear:both;
 margin-left: 15px;
}

body.wcata-home .main-cont-retop{ /* IE8対応 */
 margin-bottom:20px;
 border-bottom-width:1px;
}

.main-cont-retop a {
 color: #666;
 padding-left: 11px;
 background	: url(../images/footernavi/bullet_pagetop.gif) no-repeat left center;
}


#retop-bottom{
 padding-top:7px;
 border-top-width:1px;
 border-top-style	: solid;
 border-top-color	: #999;
 border-bottom-style	: none !important;
}



/* ======== ポップアップウィンドウ ======== */
/* ポップアップウィンドウ：共通 */
body.popupWindow .main-cont-nframe{margin-bottom:0;padding:0;}

body.popupWindow .caption p{
 margin-bottom:0;
 float: left;
 text-align:left;
}

body.popupWindow .caption a#close_button{
 display: block;
 width: 80px;
 height: 25px;
 text-indent:-9999px;
 overflow:hidden;
 float:right;
}

body.popupWindow #bodyContainer .main-cont-nframe img{margin:10px 0;}


/* ポップアップ（ノーマル）*/
body#popupNomal,
body#popupNomal div#bodyContainer,
body#popupNomal div#bodyContainer div.main-cont-nframe{width: 580px;}
body#popupNomal div.caption p{width:500px;}

/* ポップアップ（ワイド）*/
body#popupWide,
body#popupWide div#bodyContainer,
body#popupWide div#bodyContainer div.main-cont-nframe{width: 649px;}
body#popupWide div.caption p{width:569px;}

/* ポップアップ（ショート）*/
body#popupShort,
body#popupShort div#bodyContainer,
body#popupShort div#bodyContainer div.main-cont-nframe{width: 478px;}
body#popupShort div.caption p{width:398px;}

/* ポップアップ（ノーマル２）*/
body#popupNomal2,
body#popupNomal2 div#bodyContainer,
body#popupNomal2 div#bodyContainer div.main-cont-nframe{width: 510px;}
body#popupNomal2 div.caption p{width:430px;}

/* ポップアップ（ノーマル３）*/
body#popupNomal3,
body#popupNomal3 div#bodyContainer,
body#popupNomal3 div#bodyContainer div.main-cont-nframe{width: 550px;}
body#popupNomal3 div.caption p{width:470px;}

/* ポップアップ（ワイド２）*/
body#popupWide2,
body#popupWide2 div#bodyContainer,
body#popupWide2 div#bodyContainer div.main-cont-nframe{width:800px;}
body#popupWide2 div.caption p{width:720px;}

/* ポップアップ（ショート２）*/
body#popupShort2,
body#popupShort2 div#bodyContainer,
body#popupShort2 div#bodyContainer div.main-cont-nframe{width: 410px;}
body#popupShort2 div.caption p{width:330px;}


